<?php
include_once("cabecalho.php");
?>
<div id="mainContent">
	<div class="formulario_esquerda" style="max-width: 300px;">
	 
	</div>
	<div class="formulario_direita"  style="float: left; width: calc(100% - 350px); height: 100%; text-align: left; padding: 10px;" id="conteudo">
	
	</div> 	

</div>

<?php
include_once("rodape.php");
?>

<script>atualizaSeletor('src/controller/Tabelas_bd.php?mod=listarControladores',".formulario_esquerda");</script>
<script>//atualizaSeletor('src/controller/builder/Tabelas_bd.php?mod=novo',".formulario_direita");</script>
<script src="js/campeonato.js"></script>
<script> 
	function limpaForm()
	{
		$("#formulario_esquerda").html("");
	}
</script> 